<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta
            name="viewport"
            content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, viewport-fit=cover"
    />
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <link rel="stylesheet" href="https://cache.amap.com/lbs/static/main1119.css"/>

    <title>双随机抽样</title>
    <script src="<%= BASE_URL %>js/mui.min.js"></script>
    <script src="<%= BASE_URL %>js/back.js"></script>
    <script src="https://webapi.amap.com/maps?v=1.4.15&key=33d56f06483ab332151b14e85bbb8405&plugin=AMap.MouseTool,AMap.PlaceSearch,AMap.DistrictSearch"></script>

</head>
<body>
<!--<noscript>-->
    <!--<strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled.-->
        <!--Please enable it to continue.</strong>-->
<!--</noscript>-->
<div id="app"></div>
<!-- built files will be auto injected -->

</body>

<!-- 判断ios版本 -->
<script>
    var str = navigator.userAgent.toLowerCase();
    var ver = str.match(/cpu iphone os (.*?) like mac os/);
    if (!ver) {//非IOS系统
        // 引入fastclick文件
        includeFastclickJsFile();
        // alert('安卓')
    } else {
        // alert('ios')
        console.log("你当前的Ios系统版本为：" + ver[1].replace(/_/g, "."));
        if (parseInt(ver[1]) >= 11) {
            //不必引入fastclick文件
        } else {
            // 引入fastclick文件
            includeFastclickJsFile();
        }
    }

    function includeFastclickJsFile() {
        var oHead = document.getElementsByTagName('HEAD').item(0);
        let fastclick = document.createElement("script");
        fastclick.type = "text/javascript";
        fastclick.src = "<%= BASE_URL %>/js/fastclick.js";
        oHead.appendChild(fastclick);
    }
</script>

</html>
